# safe_association.h File Reference

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file safe_association.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_debug

## Classes

- class __gnu_debug::_Safe_association< _Base >
    Base class for constructing a "safe" associated container type. More...

## Defines

- #define _GLIBCXX_DEBUG_SAFE_ASSOCIATION_H